Bug 242203 - net/asterisk-chan_sccp: update to 4.3.2_epsilon
Summary: net/asterisk-chan_sccp: update to 4.3.2_epsilon
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Guido Falsi
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-11-24 20:18 UTC by Diederik de Groot
Modified: 2019-11-27 11:52 UTC (History)
1 user (show)

See Also:


Attachments
Update to 4.3.2_epsilon (1.23 KB, patch)
2019-11-24 20:18 UTC, Diederik de Groot
no flags Details | Diff
Revert USES line change (1.12 KB, patch)
2019-11-25 20:30 UTC, Diederik de Groot
ddegroot: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Diederik de Groot 2019-11-24 20:18:13 UTC
Created attachment 209394 [details]
Update to 4.3.2_epsilon

Version Bump
Default Flavor asterisk16 instead of asterisk13
Comment 1 Automation User 2019-11-24 21:13:27 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/98199094
Comment 2 Diederik de Groot 2019-11-25 00:17:19 UTC
Thanks for picking this up Guido !
Nothing much changed, just a version bump.
I thought it wise to wait for the previous patches to go through.
The CI is a very nice addition, and should push port-patches through more quickly.
Comment 3 Guido Falsi freebsd_committer 2019-11-25 10:54:11 UTC
I have two questions:

- why you added compiler to USES? is it really needed?

- why you unsorted USES?

I'd revert the changes to the USES line, if they are not needed.
Comment 4 Diederik de Groot 2019-11-25 20:26:39 UTC
(In reply to Guido Falsi from comment #3)
Ooh i had a previous patch an intergrated the too, without looking, i will fix the patch.
Comment 5 Diederik de Groot 2019-11-25 20:30:48 UTC
Created attachment 209424 [details]
Revert USES line change
Comment 6 commit-hook freebsd_committer 2019-11-27 11:41:53 UTC
A commit references this bug:

Author: madpilot
Date: Wed Nov 27 11:41:07 UTC 2019
New revision: 518498
URL: https://svnweb.freebsd.org/changeset/ports/518498

Log:
  - Update asterisk-chan_sccp to 4.3.2-epsilon
  - Make asterisk16 the default flavor

  PR:		242203
  Submitted by:	Diederik de Groot <ddegroot@talon.nl>
  Approved by:	portmgr (flavors already approved for this port)

Changes:
  head/net/asterisk-chan_sccp/Makefile
  head/net/asterisk-chan_sccp/distinfo
Comment 7 Guido Falsi freebsd_committer 2019-11-27 11:52:35 UTC
Committed. Thanks!